

/* Standard Styles */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del,
dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form,
label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {/* Default styling for everything that is un-styled and doesn't inherit*/
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height: 1.5;
	
}


#nav {
	float:left;
}

/* See Ruthsarian Menus: Ruthsarian Layouts at http://webhost.bridgew.edu/etribou/layouts/rMenu/rMenu.css
 * There are details for z-index settings to avoid overlaps on the second line for IE 7
 */

/* main menu */


/* remove all the bullets, borders and padding from the default list styling */
#nav ul {
	list-style: none;
	list-style-type:none;
	display: block;
	margin: 0 0 -1px 0;
	padding: 0;
	float: left;
	vertical-align: bottom;
}

#nav ul li {
	margin: 0 0 0 0;
	padding: 0;
	float: left;
/*	border: 1px solid #009000; */
}
#nav.continuous ul, #nav-top.continuous ul {
	margin-left: 0px;
}
#nav.continuous ul ul, #nav-top.continuous ul ul {
	margin-left: 0;
}
#nav.continuous ul li {
	margin: 0;
	border: none;
}

#nav ul li a {
	padding:0;
/*	padding: 8px 8px 5px 8px;   */
	text-decoration: none;
	color: #ffffff;
	display: inline-block;
}

#nav ul ul li,
#nav ul ul li a {
	z-index: 100;
}

#nav .current_page_item a,
#nav .current_page_item a:hover,
#nav li a:active {
	text-decoration: none;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
#nav li {
	float:left;
	position:relative;
	z-index: 1;
}

#nav li a:hover,
#nav li:hover,
#nav li.sfHover {
	z-index: 100;
}

/* Styling for navigation menus */
#nav ul ul li a,
#nav ul ul li a:visited {
	padding: 8px 8px 5px 18px;
	text-decoration: none;
	color: #ffffff;
	display: block;
	line-height:22px;
}

#nav ul ul li a:hover {
	color: #f56620;
}

/* style the links for the top level */
#nav a,
#nav a:visited {
	color: #000000;
}

#nav a,
#nav a:visited {
	display:block;
	font-size: 100%;
	text-decoration:none;
	height:22px;
	padding:0;
/*	padding: 8px 8px 5px 8px;  */
	line-height:22px;
	font-weight:bold;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
#nav ul ul {
	visibility:hidden;
	position:absolute;
	height:0;
	top:50px;  /* ################################### THIS IS HOW TO SET THE HEIGHT OF WHERE THE SUB MENU STARTS ###################### */
	left:0;
	width:149px;
}

/* position the third level flyout menu */
#nav ul ul ul {
	left:145px;
	top:-1px;
	width:149px;
}

/* position the third level flyout menu for a left flyout */
#nav ul ul ul.left {
	left:-149px;
}

/* style the second level links */
#nav ul ul a,
#nav ul ul a:visited {
	height:auto;
	line-height:1em;
	padding:0;
	width:128px;
	border-width:1px 1px 1px 1px;
	text-align: left;
	background-color:#333333;
}

/* make the second level visible when hover on first level list OR link */
#nav ul li:hover ul,
#nav ul li.sfHover ul,
#nav ul a:hover ul {
	visibility:visible;
}

/* keep the third level hidden when you hover on first level list OR link */
#nav ul li:hover ul ul,
#nav ul li.sfHover ul ul,
#nav ul a:hover ul ul {
	visibility:hidden;
}

/* make the third level visible when you hover over second level list OR link */
#nav ul :hover ul li:hover ul,
#nav ul :hover ul li.sfHover ul,
#nav ul :hover ul a:hover ul {
	visibility:visible;
}

/* make the fourth level hidden when you hover over second level list OR link */
#nav ul :hover ul li:hover ul ul,
#nav ul :hover ul li.sfHover ul ul,
#nav ul :hover ul a:hover ul ul {
	visibility:visible;
}
